/** Shopify CDN: Minification failed

Line 86:13 Unterminated string token

**/
.mega-menu {
  position: static;
}

.mega-menu__content {
  background-color: transparent;
  border-left: 0;
  border-radius: 0;
  border-right: 0;
  left: 0;
  overflow-y: auto;
  position: absolute;
  right: 0;
  top: 100%;
  border: none;
  box-shadow: none;
}
.mega-menu__content .my-menu {
  display: flex;
  justify-content: center;
}

.shopify-section-header-sticky .mega-menu__content {
  max-height: calc(100vh - var(--header-bottom-position-desktop, 20rem) - 4rem);
}

.header-wrapper--border-bottom .mega-menu__content {
  border-top: 0;
}

.js .mega-menu__content {
  opacity: 0;
  transform: translateY(-1.5rem);
}

.mega-menu[open] .mega-menu__content {
  opacity: 1;
  transform: translateY(0);
}

.mega-menu__list {
  display: grid;
  gap: 1.8rem 4.8rem;
  grid-template-columns: auto auto auto auto;
  list-style: none;
  width: fit-content;
  margin: 0;
  padding: 32px 64px;
  background: rgb(var(--color-background));
  box-shadow: 0px 2px 16px 0px #10101014;
  border-bottom-right-radius: 16px;
  border-bottom-left-radius: 16px;
  margin-bottom: 10px;
}

.mega-menu__link {
  display: block;
  line-height: calc(1 + 0.3 / var(--font-body-scale));
  text-decoration: none;
  transition: text-decoration var(--duration-short) ease;
  word-wrap: break-word;
}

.mega-menu__link--level-2 {
  font-family: Inter !important;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0px;
  color:#2F2E31;
}
.mega-menu__link--level-3 {
  font-family: Inter;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0px;
  padding-top: 16px;
  color:#2F2E31;
}
li:last-child .mega-menu__link--level-3 {
  padding: 0'
}

.header--top-center .mega-menu__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 0;
}

.header--top-center .mega-menu__list > li {
  width: 16%;
  padding-right: 2.4rem;
}

.mega-menu__link:hover,
.mega-menu__link--active {
  text-decoration: underline;
}
.mega-menu__link--level-3:hover,
.mega-menu__link--level-3.mega-menu__link--active {
  text-decoration: none;
  color: #858489;
}

.mega-menu .mega-menu__list--condensed {
  display: block;
}

.mega-menu__list--condensed .mega-menu__link {
  font-weight: normal;
}
